# 页面标题
VUE_APP_TITLE = 星图系统

# 开发环境配置
ENV = 'development'

# 系统/开发环境
VUE_APP_BASE_API = '/dev-api'
VUE_APP_PNS_MQTT_PROXY = '/robot4inspection/50145460cca65f70'
VUE_APP_PNS_API = '/pns'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
